$(document).ready(function() {	
	mueveReloj2();
});

function mueveReloj2(){ 
	var momentoActual = new Date() 
	var hora = momentoActual.getHours() 
	var minuto = momentoActual.getMinutes() 
	var segundo = momentoActual.getSeconds()
	var dia = momentoActual.getDate() 
	var mes = momentoActual.getMonth()+1 
	var anio = momentoActual.getFullYear()  
	if (dia < 10) {
	  dia = '0' + dia;
	}
	if (mes < 10) {
	  mes = '0' + mes;
	}
	var str_segundo = new String (segundo) 
	if (str_segundo.length == 1) 
		segundo = "0" + segundo 
  
	var str_minuto = new String (minuto) 
	if (str_minuto.length == 1) 
		minuto = "0" + minuto 
  
	var str_hora = new String (hora) 
	if (str_hora.length == 1) 
		hora = "0" + hora 
	  
	var horaImprimible = hora + ":" + minuto + ":" + segundo 
	var fecha = anio + "-" + mes + "-" + dia 
	document.getElementById('fechaFooter').value=fecha+" "+horaImprimible;
	setTimeout("mueveReloj2()",1000) 
}

 